<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【__ELEMENT_SITE_NAME__】 UnionPay International(UPI) での入金失敗のお知らせ
	</title>
	<body>
		__ELEMENT01__　__ELEMENT02__ 様

		平素より、iWalletをご利用いただき、誠にありがとうございます。

		UnionPay International(UPI)決済が失敗しました。

		カード決済失敗の原因は、下記が考えられます。

		・カードナンバー、有効期限などのご入力に誤りがあった。
		・海外決済ご利用上限額を超過していた。
		・3Dセキュア非対応のカードを利用した。
		・お持ちのカードが UnionPay International(UPI)非対応だった。

		今一度ご確認頂いた上でお試し頂くか、
		別のUnionPay International(UPI)または別のご入金方法をご利用ください。

		ご質問やご不明な点などございましたら、いつでもお気軽にお問合せ下さいませ。
		今後ともiWalletを何卒宜しくお願い申し上げます。

		━━━━━━━━━━━━━━━━━━
		iWallet カスタマーサポート

		URL: https://__ELEMENT_DOMAIN__/
		Email: cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
